The Nomadic Moon project launched large-scale satellites to orbit
around distant stars and collect data pertinent to the creation
of artifical planets. The first generation of moon-satellites was
developed on Earth under Professor Kazuto Hisaishi until his death
in the 22nd century. 
